---
abstract: 'Capture STDOUT and STDERR from Perl, XS or external programs'
author:
  - 'David Golden <dagolden@cpan.org>'
build_requires:
  ExtUtils::MakeMaker: '0'
  File::Spec: '0'
  IO::File: '0'
  Test::More: '0.62'
  lib: '0'
configure_requires:
  ExtUtils::MakeMaker: '6.17'
dynamic_config: 0
generated_by: 'Dist::Zilla version 6.006, CPAN::Meta::Converter version 2.150009, CPAN::Meta::Converter version 2.150005'
license: apache
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: Capture-Tiny
no_index:
  directory:
    - corpus
    - examples
    - t
    - xt
  package:
    - DB
provides:
  Capture::Tiny:
    file: lib/Capture/Tiny.pm
    version: '0.44'
requires:
  Carp: '0'
  Exporter: '0'
  File::Spec: '0'
  File::Temp: '0'
  IO::Handle: '0'
  Scalar::Util: '0'
  perl: '5.006'
  strict: '0'
  warnings: '0'
resources:
  bugtracker: https://github.com/dagolden/Capture-Tiny/issues
  homepage: https://github.com/dagolden/Capture-Tiny
  repository: https://github.com/dagolden/Capture-Tiny.git
version: '0.44'
x_authority: cpan:DAGOLDEN
x_contributors:
  - 'Dagfinn Ilmari Mannsåker <ilmari@ilmari.org>'
  - 'David E. Wheeler <david@justatheory.com>'
  - 'fecundf <not.com+github@gmail.com>'
  - 'Peter Rabbitson <ribasushi@cpan.org>'
x_serialization_backend: 'CPAN::Meta::YAML version 0.018'
